/* global */
* { margin: 0; padding: 0; }
html, body { -webkit-tap-highlight-color: rgba(0, 0, 0, 0); font-family: "Helvetica Neue",Helvetica,STHeiTi,sans-serif; background: #000; overflow: hidden; position: absolute; width: 100%; height: 100%; }
[full] { position: absolute; left: 0; top: 0; width: 100%; height: 100%; }
[abs] { position: absolute; background-size: 100% 100%; }
[none] { display: none; }
[bgfull] { position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-size: 100% 100%; }
.bg img { width: 100%; height: 100%; }

.icon-music { position: fixed; z-index: 10; width: 25px; height: 25px; background: url("../images/audio.png") no-repeat 0 -25px; background-size: 25px 50px; -webkit-transform: scale(2,2); }
    .icon-music.top { top: 30px; }
    .icon-music.bottom { bottom: 30px; }
    .icon-music.left { left: 30px; }
    .icon-music.right { right: 30px; }
    .icon-music.on { background: url("../images/audio.png") 0 0; background-size: 100%; }
.icon-arrow { position: fixed; bottom: 55px; left: 50%; opacity: 0; z-index: 10; margin: 0 0 0 -25px; display: none; width: 50px; height: 35px; background: url(../images/sprites_common.png) no-repeat; background-size: 100%; }
    .icon-arrow.animate { -webkit-animation: arrow 3000ms ease infinite; }
    .icon-arrow:after { content: ""; position: absolute; left: -10px; right: -10px; top: -10px; bottom: -10px; z-index: 10; }
.pop-loading { display: none; position: fixed; z-index: 999; left: 0; right: 0; top: 0; bottom: 0; width: 100%; height: 100%; background-color: #0f2232; text-align: center; }
.pop-loading-cnt { position: fixed; display: block; left: 207px; top: 29%; width: 333px; height: 312px; background: url(../images/load.png) no-repeat center center; background-size: 100% 100%; border: 0px solid #000; border-radius: 4px; }
.copy { position: fixed; width: 100%; text-align: center; bottom: 30px; color: #010100; font-size: 22px; text-decoration: none; z-index: 999; }

.load_num { position: fixed; left: 207px; top: 55%; width: 333px; height: 50px; color: #fff; font-size: 26px; }

@-webkit-keyframes arrow {
    0% { opacity: 0; -webkit-transform: translate3d(0,0,0); }
    50% { opacity: 1; }
    100% { opacity: 0; -webkit-transform: translate3d(0,-25px,0); }
}

@keyframes arrow {
    0% { opacity: 0; -webkit-transform: translate3d(0,0,0); }
    50% { opacity: 1; }
    100% { opacity: 0; -webkit-transform: translate3d(0,-25px,0); }
}

.shanshuo { -webkit-animation: shanshuo 1s ease-in-out infinite alternate forwards; }

@-webkit-keyframes shanshuo {
    from { opacity: 1; transform: scale(1); }
    to { opacity: 0; transform: scale(1.1); }
}

.shanshuo2 { -webkit-animation: shanshuo2 1s ease-in-out infinite alternate forwards; }

@-webkit-keyframes shanshuo2 {
    from { transform: scale(1); }
    to { transform: scale(1.1); }
}

.shangyi1 { -webkit-animation: shangyi1 3s linear forwards; }

@-webkit-keyframes shangyi1 {
    from { transform: scale(1); }
    to { transform: scale(0); }
}

.shangyi2 { -webkit-animation: shangyi2 3s linear forwards; }

@-webkit-keyframes shangyi2 {
    from { /*top: 68px;*/ transform: translateZ(0px); opacity: 1; }
    to { /*top: -684px;*/ transform: translateZ(1100px); opacity: 0; }
}

.zuokai { -webkit-animation: zuokai 3s linear forwards; }

@-webkit-keyframes zuokai {
    from { transform: rotateY(0deg); }
    to { transform: rotateY(180deg); }
}

.youkai { -webkit-animation: youkai 3s linear forwards; }

@-webkit-keyframes youkai {
    from { transform: rotateY(0deg); }
    to { transform: rotateY(-180deg); }
}


@keyframes zoomInFan {
    0% { opacity: 0; -webkit-transform: scale3d(1.5,1.5,1.5); -ms-transform: scale3d(1.5,1.5,1.5); transform: scale3d(1.5,1.5,1.5); }
    100% { opacity: 1; -webkit-transform: scale3d(1,1,1); -ms-transform: scale3d(1,1,1); transform: scale3d(1,1,1); }
}

.zoomInFan { -webkit-animation-name: zoomInFan; animation-name: zoomInFan; }

@keyframes zuoXianShi {
    0% { opacity: 1; width: 0px; }
    100% { opacity: 1; width: 100%; }
}

.zuoXianShi { -webkit-animation-name: zuoXianShi; animation-name: zuoXianShi; }

@keyframes xiaXianShi {
    0% { opacity: 1; height: 0px; }
    100% { opacity: 1; height: 100%; }
}

.xiaXianShi { -webkit-animation-name: xiaXianShi; animation-name: xiaXianShi; }

@keyframes zuoyouPiao {
    0% { opacity: 1; transform: translate(0px, 0px); }
    100% { opacity: 1; transform: translate(-20px, 0px); }
}

.zuoyouPiao { -webkit-animation-name: zuoyouPiao; animation-name: zuoyouPiao; }

@keyframes zuoyouPiao2 {
    0% { opacity: 1; transform: translate(0px, 0px); }
    100% { opacity: 1; transform: translate(20px, 0px); }
}

.zuoyouPiao2 { -webkit-animation-name: zuoyouPiao2; animation-name: zuoyouPiao2; }

@-webkit-keyframes bozizhuan {
    0% { transform: rotate(0deg); }
    30% { transform: rotate(10deg); }
    100% { transform: rotate(-10deg); }
}

.bozizhuan { -webkit-animation-name: bozizhuan; animation-name: bozizhuan; }

@-webkit-keyframes shenzizhuan {
    0% { transform: rotate(0deg); }
    30% { transform: rotate(2deg); }
    100% { transform: rotate(-2deg); }
}

.shenzizhuan { -webkit-animation-name: shenzizhuan; animation-name: shenzizhuan; }

@-webkit-keyframes chibangzhuan {
    0% { transform: rotate(0deg); }
    30% { transform: rotate(5deg); }
    100% { transform: rotate(-5deg); }
}

.chibangzhuan { -webkit-animation-name: chibangzhuan; animation-name: chibangzhuan; }


@keyframes xiafei1 {
    0% { opacity: 0; top: -400px; }
    100% { opacity: 1; top: -165px; }
}

.xiafei1 { -webkit-animation-name: xiafei1; animation-name: xiafei1; }

@keyframes xiafei2 {
    0% { opacity: 0; top: -389px; }
    100% { opacity: 1; top: -154px; }
}

.xiafei2 { -webkit-animation-name: xiafei2; animation-name: xiafei2; }

@keyframes xiafei3 {
    0% { opacity: 0; top: -102px; }
    100% { opacity: 1; top: 133px; }
}

.xiafei3 { -webkit-animation-name: xiafei3; animation-name: xiafei3; }

@keyframes shangfei1 {
    0% { opacity: 0; bottom: -500px; }
    100% { opacity: 1; bottom: -240px; }
}

.shangfei1 { -webkit-animation-name: shangfei1; animation-name: shangfei1; }

@keyframes shangfei2 {
    0% { opacity: 0; bottom: -550px; }
    100% { opacity: 1; bottom: -290px; }
}

.shangfei2 { -webkit-animation-name: shangfei2; animation-name: shangfei2; }

@keyframes shangfei3 {
    0% { opacity: 0; bottom: -121px; }
    100% { opacity: 1; bottom: 139px; }
}

.shangfei3 { -webkit-animation-name: shangfei3; animation-name: shangfei3; }

@keyframes shangxiaPiao {
    0% { opacity: 1; transform: translate(0px, 0px); }
    100% { opacity: 1; transform: translate(0px, -20px); }
}

.shangxiaPiao { -webkit-animation-name: shangxiaPiao; animation-name: shangxiaPiao; }

@keyframes wuxianyidong {
    0% { opacity: 1; background-position-x: 0; }
    100% { opacity: 1; background-position-x: -10000px; }
}

.wuxianyidong { -webkit-animation-name: wuxianyidong; animation-name: wuxianyidong; }

.xh { animation-iteration-count: infinite; }
.ys { animation-timing-function: linear; }
.an { animation-direction: alternate; }

.share { display: none; background-color: rgba(0, 0, 0, 0.5); display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 9999999; }

.hide { display: none; }


.logo { position: absolute; left: 27px; top: 21px; width: 123px; height: 82px; z-index: 14; }
.p1_1 { position: absolute; left: 103px; top: 703px; width: 112px; height: 154px; z-index: 13; }
.p1_2 { position: absolute; left: 333px; top: 887px; width: 130px; height: 62px; z-index: 12; }
.p1_3 { position: absolute; left: 592px; top: 536px; width: 114px; height: 134px; z-index: 11; }
.p1_4 { position: absolute; left: 344px; top: 574px; width: 401px; height: 250px; z-index: 10; }
.p1_5 { position: absolute; left: 5px; top: 586px; width: 362px; height: 285px; z-index: 9; }
.p1_6 { position: absolute; left: 335px; top: 559px; width: 86px; height: 8px; z-index: 8; }
.p1_7 { position: absolute; left: 502px; bottom: 16px; width: 248px; height: 176px; z-index: 7; }
.p1_8 { position: absolute; left: 572px; bottom: 162px; width: 147px; height: 204px; z-index: 6; }
.p1_9 { position: absolute; left: 64px; top: 911px; width: 411px; height: 224px; z-index: 5; }
.p1_10 { position: absolute; left: 5px; top: 1101px; width: 188px; height: 105px; z-index: 4; }

.p2_1 { position: absolute; left: 138px; top: 278px; width: 165px; height: 228px; z-index: 19; }
.p2_2 { position: absolute; left: 3px; top: 103px; width: 709px; height: 422px; z-index: 18; }
.p2_3 { position: absolute; left: 172px; top: 569px; width: 408px; height: 221px; z-index: 17; }
.p2_4 { position: absolute; left: 171px; top: 819px; width: 191px; height: 192px; z-index: 16; }
.p2_5 { position: absolute; left: 388px; top: 820px; width: 196px; height: 192px; z-index: 15; }
.p2_6 { position: absolute; left: 355px; top: 1021px; width: 58px; height: 60px; z-index: 14; }
.p2_7 { position: absolute; left: 385px; top: 1100px; width: 329px; height: 83px; z-index: 13; }
.p2_8 { position: absolute; left: 686px; top: 297px; width: 64px; height: 80px; z-index: 12; }
.p2_9 { position: absolute; left: 593px; top: 500px; width: 149px; height: 72px; z-index: 11; }
.p2_10 { position: absolute; left: 488px; top: 881px; width: 262px; height: 50px; z-index: 10; }
.p2_11 { position: absolute; left: 647px; top: 845px; width: 100px; height: 99px; z-index: 9; }
.p2_12 { position: absolute; left: 628px; top: 531px; width: 88px; height: 93px; z-index: 8; }
.p2_13 { position: absolute; left: 0px; bottom: 0px; width: 241px; height: 159px; z-index: 7; }
.p2_14 { position: absolute; left: 43px; bottom: 137px; width: 134px; height: 197px; z-index: 6; }
.p2_15 { position: absolute; left: 71px; top: 590px; width: 44px; height: 52px; z-index: 5; }
.p2_16 { position: absolute; left: 247px; top: 1111px; width: 53px; height: 54px; z-index: 4; }
.p2_17 { position: absolute; left: 88px; top: 364px; width: 318px; height: 190px; z-index: 3; }




.video { position: absolute; left: 0px; top: 106px; width: 750px; height: 423px; z-index: 13; }
.playbtn1 { position: absolute; left: 304px; top: 248px; width: 144px; height: 146px; z-index: 16; }
